<ion-header>
  <ion-toolbar>
    <ion-title>UTMSmart</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <p></p>
  <div class="ion-text-center">
    <ion-title>STAFF ATTENDANCE</ion-title>
    <p></p>
  </div>
  <section>
    <ion-button type="submit" expand="block" href="/lecturerattendancein">Time In</ion-button>
    <ion-button type="submit" expand="block" href="/lecturerattendanceout">Time Out</ion-button>
  </section>

  <br><br>
  <ion-button color="light" expand="full" [routerLink]="['/checkattendance']">Check Attendance</ion-button>
</ion-content>
